Page MenuHomePhabricator

diff during editing an old version compares not to the current but to the old version
Closed, ResolvedPublic

Description

This is basically the same bug as bug 34849, and the same tests listed there show the bug here. It seems that somewhere in the ContentHandler branch that bug got reintroduced.

Gerrit changeset to follow shortly.


Version: 1.21.x
Severity: normal

Details

Reference
bz41409

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:45 AM
bzimport set Reference to bz41409.
bzimport added a subscriber: Unknown Object (MLST).
Anomie created this task.Oct 26 2012, 2:08 AM

Gerrit change #30113

fix merged into master

Denny added a comment.Aug 22 2013, 2:54 PM

Closed older resolved bugs as verified.